FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OpenMPLoopConstruct Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (OpenMPLoopConstruct)
| OpenMPLoopConstruct (OmpBeginLoopDirective &&a)

## Public Attributes
std::tuple< OmpBeginLoopDirective, std::optional< DoConstruct >, std::optional< OmpEndLoopDirective > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h